## rust-brotli 3.4.0

=== debian/changelog ===
rust-brotli (3.4.0-1) unstable; urgency=medium

  * Package brotli 3.4.0 from crates.io using debcargo 2.6.0
  * Drop gutenberg patch that upstream merged.
  * Gate unit and integration tests behind the features/arches that they require.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 02 Dec 2023 15:18:05 +0000

rust-brotli (3.3.4-1) unstable; urgency=medium

  * Package brotli 3.3.4 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package brotli 3.3.4 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Sep 2023 09:34:12 +0300
