=== debian/control ===
Source: rust-brotli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-alloc-no-stdlib-2+default-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-brotli-decompressor-2.5+std-dev,
 librust-brotli-decompressor-2.5-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/brotli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/brotli
Homepage: https://github.com/dropbox/rust-brotli
X-Cargo-Crate: brotli
Rules-Requires-Root: no

Package: librust-brotli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alloc-no-stdlib-2+default-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-brotli-decompressor-2.5+benchmark-dev,
 librust-brotli-decompressor-2.5+disable-timer-dev,
 librust-brotli-decompressor-2.5+std-dev,
 librust-brotli-decompressor-2.5-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-brotli+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli+benchmark-dev (= ${binary:Version}),
 librust-brotli+default-dev (= ${binary:Version}),
 librust-brotli+disable-timer-dev (= ${binary:Version}),
 librust-brotli+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli+ffi-api-dev (= ${binary:Version}),
 librust-brotli+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli+sha2-dev (= ${binary:Version}),
 librust-brotli+std-dev (= ${binary:Version}),
 librust-brotli+validation-dev (= ${binary:Version}),
 librust-brotli+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-3-dev (= ${binary:Version}),
 librust-brotli-3+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-3+benchmark-dev (= ${binary:Version}),
 librust-brotli-3+default-dev (= ${binary:Version}),
 librust-brotli-3+disable-timer-dev (= ${binary:Version}),
 librust-brotli-3+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-3+ffi-api-dev (= ${binary:Version}),
 librust-brotli-3+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-3+sha2-dev (= ${binary:Version}),
 librust-brotli-3+std-dev (= ${binary:Version}),
 librust-brotli-3+validation-dev (= ${binary:Version}),
 librust-brotli-3+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-3.4-dev (= ${binary:Version}),
 librust-brotli-3.4+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-3.4+benchmark-dev (= ${binary:Version}),
 librust-brotli-3.4+default-dev (= ${binary:Version}),
 librust-brotli-3.4+disable-timer-dev (= ${binary:Version}),
 librust-brotli-3.4+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-3.4+ffi-api-dev (= ${binary:Version}),
 librust-brotli-3.4+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-3.4+sha2-dev (= ${binary:Version}),
 librust-brotli-3.4+std-dev (= ${binary:Version}),
 librust-brotli-3.4+validation-dev (= ${binary:Version}),
 librust-brotli-3.4+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-3.4.0-dev (= ${binary:Version}),
 librust-brotli-3.4.0+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-3.4.0+benchmark-dev (= ${binary:Version}),
 librust-brotli-3.4.0+default-dev (= ${binary:Version}),
 librust-brotli-3.4.0+disable-timer-dev (= ${binary:Version}),
 librust-brotli-3.4.0+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-3.4.0+ffi-api-dev (= ${binary:Version}),
 librust-brotli-3.4.0+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-3.4.0+sha2-dev (= ${binary:Version}),
 librust-brotli-3.4.0+std-dev (= ${binary:Version}),
 librust-brotli-3.4.0+validation-dev (= ${binary:Version}),
 librust-brotli-3.4.0+vector-scratch-space-dev (= ${binary:Version})
Description: Compressor and decompressor for brotli written in rust - Rust source code
 This makes it suitable for embedded devices and kernels. It is designed with a
 pluggable allocator so that the standard lib's allocator may be employed. The
 default build also includes a stdlib allocator and stream interface. Disable
 this with --features=no-stdlib. All included code is safe.
 .
 Source code for Debianized Rust crate "brotli"

Package: brotli-rs
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Compressor and decompressor for brotli written in rust
 A compressor and decompressor for brotli with an interface avoiding the rust
 stdlib.
 This makes it suitable for embedded devices and kernels.
 It is designed with a pluggable allocator so that the standard lib's allocator
 may be employed.
 The default build also includes a stdlib allocator and stream interface.
 Disable this with --features=no-stdlib. All included code is safe.
