=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --all-features
Features: test-name=rust-brotli:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features alloc-stdlib
Features: test-name=librust-brotli-dev:alloc-stdlib
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features benchmark
Features: test-name=librust-brotli-dev:benchmark
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets
Features: test-name=librust-brotli-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features disable-timer
Features: test-name=librust-brotli-dev:disable-timer
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features external-literal-probability
Features: test-name=librust-brotli-dev:external-literal-probability
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features ffi-api
Features: test-name=librust-brotli-dev:ffi-api
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features pass-through-ffi-panics
Features: test-name=librust-brotli-dev:pass-through-ffi-panics
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features sha2
Features: test-name=librust-brotli-dev:sha2
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-brotli-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features validation
Features: test-name=librust-brotli-dev:validation
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 3.4.0 --all-targets --no-default-features --features vector_scratch_space
Features: test-name=librust-brotli-dev:vector_scratch_space
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
