## rust-brotli 6.0.0

=== debian/changelog ===
rust-brotli (6.0.0-1build1) oracular; urgency=medium

  * No-change rebuild with rustc 1.80.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Sep 2024 16:29:21 +0200

rust-brotli (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package brotli 6.0.0 from crates.io using debcargo 2.6.1
  * Update patches

 -- Blair Noctis <n@sail.ng>  Mon, 17 Jun 2024 21:13:54 +0200
