=== debian/control ===
Source: rust-brotli
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native (>= 1.56.0),
 libstd-rust-dev,
 librust-alloc-no-stdlib-2+default-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-brotli-decompressor-4.0+std-dev,
 librust-brotli-decompressor-4.0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/brotli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/brotli
Homepage: https://github.com/dropbox/rust-brotli
X-Cargo-Crate: brotli
Rules-Requires-Root: no

Package: librust-brotli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alloc-no-stdlib-2+default-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-brotli-decompressor-4.0+disable-timer-dev,
 librust-brotli-decompressor-4.0+ffi-api-dev,
 librust-brotli-decompressor-4.0+std-dev,
 librust-brotli-decompressor-4.0-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-brotli+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli+default-dev (= ${binary:Version}),
 librust-brotli+disable-timer-dev (= ${binary:Version}),
 librust-brotli+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli+ffi-api-dev (= ${binary:Version}),
 librust-brotli+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli+sha2-dev (= ${binary:Version}),
 librust-brotli+std-dev (= ${binary:Version}),
 librust-brotli+validation-dev (= ${binary:Version}),
 librust-brotli+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-6-dev (= ${binary:Version}),
 librust-brotli-6+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-6+default-dev (= ${binary:Version}),
 librust-brotli-6+disable-timer-dev (= ${binary:Version}),
 librust-brotli-6+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-6+ffi-api-dev (= ${binary:Version}),
 librust-brotli-6+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-6+sha2-dev (= ${binary:Version}),
 librust-brotli-6+std-dev (= ${binary:Version}),
 librust-brotli-6+validation-dev (= ${binary:Version}),
 librust-brotli-6+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-6.0-dev (= ${binary:Version}),
 librust-brotli-6.0+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-6.0+default-dev (= ${binary:Version}),
 librust-brotli-6.0+disable-timer-dev (= ${binary:Version}),
 librust-brotli-6.0+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-6.0+ffi-api-dev (= ${binary:Version}),
 librust-brotli-6.0+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-6.0+sha2-dev (= ${binary:Version}),
 librust-brotli-6.0+std-dev (= ${binary:Version}),
 librust-brotli-6.0+validation-dev (= ${binary:Version}),
 librust-brotli-6.0+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-6.0.0-dev (= ${binary:Version}),
 librust-brotli-6.0.0+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-6.0.0+default-dev (= ${binary:Version}),
 librust-brotli-6.0.0+disable-timer-dev (= ${binary:Version}),
 librust-brotli-6.0.0+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-6.0.0+ffi-api-dev (= ${binary:Version}),
 librust-brotli-6.0.0+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-6.0.0+sha2-dev (= ${binary:Version}),
 librust-brotli-6.0.0+std-dev (= ${binary:Version}),
 librust-brotli-6.0.0+validation-dev (= ${binary:Version}),
 librust-brotli-6.0.0+vector-scratch-space-dev (= ${binary:Version})
Description: Compressor and decompressor for brotli written in rust - Rust source code
 This makes it suitable for embedded devices and kernels. It is designed with a
 pluggable allocator so that the standard lib's allocator may be employed. The
 default build also includes a stdlib allocator and stream interface. Disable
 this with --features=no-stdlib. All included code is safe.
 .
 Source code for Debianized Rust crate "brotli"

Package: brotli-rs
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Compressor and decompressor for brotli written in rust
 A compressor and decompressor for brotli with an interface avoiding the rust
 stdlib.
 This makes it suitable for embedded devices and kernels.
 It is designed with a pluggable allocator so that the standard lib's allocator
 may be employed.
 The default build also includes a stdlib allocator and stream interface.
 Disable this with --features=no-stdlib. All included code is safe.
