## rust-brotli 8.0.2

=== debian/changelog ===
rust-brotli (8.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package brotli 8.0.2 from crates.io using debcargo 2.7.11
  * Mark tests as broken for the "float64" and "billing"
    features.
  * Upload to unstable (Closes: #1090325)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 16:53:32 +0000

rust-brotli (8.0.2-1) experimental; urgency=medium

  * Team upload.
  * Package brotli 8.0.2 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Disable tests that rely on test data which is not included in the
    crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 07:58:42 +0000
