=== debian/control ===
Source: rust-brotli
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.59.0),
 libstd-rust-dev,
 librust-alloc-no-stdlib-2+default-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-brotli-decompressor-5+std-dev,
 librust-brotli-decompressor-5+std-dev (<< 5.1-~~),
 librust-brotli-decompressor-5-dev,
 librust-brotli-decompressor-5-dev (<< 5.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/brotli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/brotli
Homepage: https://github.com/dropbox/rust-brotli
X-Cargo-Crate: brotli

Package: librust-brotli-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-alloc-no-stdlib-2+default-dev,
 librust-alloc-stdlib-0.2+default-dev,
 librust-brotli-decompressor-5+disable-timer-dev,
 librust-brotli-decompressor-5+disable-timer-dev (<< 5.1-~~),
 librust-brotli-decompressor-5+ffi-api-dev,
 librust-brotli-decompressor-5+ffi-api-dev (<< 5.1-~~),
 librust-brotli-decompressor-5+std-dev,
 librust-brotli-decompressor-5+std-dev (<< 5.1-~~),
 librust-brotli-decompressor-5-dev,
 librust-brotli-decompressor-5-dev (<< 5.1-~~),
 librust-sha2-0.10+default-dev
Provides:
 librust-brotli+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli+billing-dev (= ${binary:Version}),
 librust-brotli+default-dev (= ${binary:Version}),
 librust-brotli+disable-timer-dev (= ${binary:Version}),
 librust-brotli+disallow-large-window-size-dev (= ${binary:Version}),
 librust-brotli+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli+ffi-api-dev (= ${binary:Version}),
 librust-brotli+float64-dev (= ${binary:Version}),
 librust-brotli+floating-point-context-mixing-dev (= ${binary:Version}),
 librust-brotli+no-stdlib-ffi-binding-dev (= ${binary:Version}),
 librust-brotli+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli+sha2-dev (= ${binary:Version}),
 librust-brotli+std-dev (= ${binary:Version}),
 librust-brotli+validation-dev (= ${binary:Version}),
 librust-brotli+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-8-dev (= ${binary:Version}),
 librust-brotli-8+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-8+billing-dev (= ${binary:Version}),
 librust-brotli-8+default-dev (= ${binary:Version}),
 librust-brotli-8+disable-timer-dev (= ${binary:Version}),
 librust-brotli-8+disallow-large-window-size-dev (= ${binary:Version}),
 librust-brotli-8+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-8+ffi-api-dev (= ${binary:Version}),
 librust-brotli-8+float64-dev (= ${binary:Version}),
 librust-brotli-8+floating-point-context-mixing-dev (= ${binary:Version}),
 librust-brotli-8+no-stdlib-ffi-binding-dev (= ${binary:Version}),
 librust-brotli-8+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-8+sha2-dev (= ${binary:Version}),
 librust-brotli-8+std-dev (= ${binary:Version}),
 librust-brotli-8+validation-dev (= ${binary:Version}),
 librust-brotli-8+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-8.0-dev (= ${binary:Version}),
 librust-brotli-8.0+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-8.0+billing-dev (= ${binary:Version}),
 librust-brotli-8.0+default-dev (= ${binary:Version}),
 librust-brotli-8.0+disable-timer-dev (= ${binary:Version}),
 librust-brotli-8.0+disallow-large-window-size-dev (= ${binary:Version}),
 librust-brotli-8.0+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-8.0+ffi-api-dev (= ${binary:Version}),
 librust-brotli-8.0+float64-dev (= ${binary:Version}),
 librust-brotli-8.0+floating-point-context-mixing-dev (= ${binary:Version}),
 librust-brotli-8.0+no-stdlib-ffi-binding-dev (= ${binary:Version}),
 librust-brotli-8.0+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-8.0+sha2-dev (= ${binary:Version}),
 librust-brotli-8.0+std-dev (= ${binary:Version}),
 librust-brotli-8.0+validation-dev (= ${binary:Version}),
 librust-brotli-8.0+vector-scratch-space-dev (= ${binary:Version}),
 librust-brotli-8.0.2-dev (= ${binary:Version}),
 librust-brotli-8.0.2+alloc-stdlib-dev (= ${binary:Version}),
 librust-brotli-8.0.2+billing-dev (= ${binary:Version}),
 librust-brotli-8.0.2+default-dev (= ${binary:Version}),
 librust-brotli-8.0.2+disable-timer-dev (= ${binary:Version}),
 librust-brotli-8.0.2+disallow-large-window-size-dev (= ${binary:Version}),
 librust-brotli-8.0.2+external-literal-probability-dev (= ${binary:Version}),
 librust-brotli-8.0.2+ffi-api-dev (= ${binary:Version}),
 librust-brotli-8.0.2+float64-dev (= ${binary:Version}),
 librust-brotli-8.0.2+floating-point-context-mixing-dev (= ${binary:Version}),
 librust-brotli-8.0.2+no-stdlib-ffi-binding-dev (= ${binary:Version}),
 librust-brotli-8.0.2+pass-through-ffi-panics-dev (= ${binary:Version}),
 librust-brotli-8.0.2+sha2-dev (= ${binary:Version}),
 librust-brotli-8.0.2+std-dev (= ${binary:Version}),
 librust-brotli-8.0.2+validation-dev (= ${binary:Version}),
 librust-brotli-8.0.2+vector-scratch-space-dev (= ${binary:Version})
Description: Compressor and decompressor for brotli written in rust - Rust source code
 This makes it suitable for embedded devices and kernels. It is designed with a
 pluggable allocator so that the standard lib's allocator may be employed. The
 default build also includes a stdlib allocator and stream interface. Disable
 this with --features=no-stdlib. All included code is safe.
 .
 Source code for Debianized Rust crate "brotli"

Package: brotli-rs
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Compressor and decompressor for brotli written in rust
 A compressor and decompressor for brotli with an interface avoiding the rust
 stdlib.
 This makes it suitable for embedded devices and kernels.
 It is designed with a pluggable allocator so that the standard lib's allocator
 may be employed.
 The default build also includes a stdlib allocator and stream interface.
 Disable this with --features=no-stdlib. All included code is safe.
