=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_fixperms:
	# Some source files incorrectly have +x. Alexander Kjäll filed a PR at
	# https://github.com/dropbox/rust-brotli/pull/79, open for half a year now.
	# There's actually a similar PR dating back to 2019:
	# https://github.com/dropbox/rust-brotli/pull/40
	# So we'll just solve it at our end.
	find . -name '*.rs' -exec chmod -x {} +
	dh_fixperms
