=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --all-features
Features: test-name=rust-brotli:@
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features alloc-stdlib
Features: test-name=librust-brotli-dev:alloc-stdlib
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features billing
Features: test-name=librust-brotli-dev:billing
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets
Features: test-name=librust-brotli-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features disable-timer
Features: test-name=librust-brotli-dev:disable-timer
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features disallow_large_window_size
Features: test-name=librust-brotli-dev:disallow_large_window_size
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features external-literal-probability
Features: test-name=librust-brotli-dev:external-literal-probability
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features ffi-api
Features: test-name=librust-brotli-dev:ffi-api
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features float64
Features: test-name=librust-brotli-dev:float64
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features floating_point_context_mixing
Features: test-name=librust-brotli-dev:floating_point_context_mixing
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test brotli 8.0.2 --all-targets --no-default-features --features no-stdlib-ffi-binding
Features: test-name=librust-brotli-dev:no-stdlib-ffi-binding
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), @
